# Generated by Django 5.0.6 on 2024-06-28 22:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("tasks", "0003_company_task_company"),
    ]

    operations = [
        migrations.AddField(
            model_name="company",
            name="notes",
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
    ]
